@charset "windows-1250";

text {
  background-color: none;
  color: #6699FF;
  letter-spacing: 0.2ex;
  font-family: Century Gothic,Tahoma,sans-serif;
  font-weight: normal;
  font-variant: normal ;
  font-size: 11pt;
  font-style: normal;
  text-decoration: none ;
  text-transform:none }

A {
  background-color: none;
  color: #6699FF;

  font-family: Century Gothic,Tahoma,sans-serif;
  font-weight: normal;
  font-variant: normal;
  font-size: 11pt;
  font-style: normal;
  text-decoration: none;
  text-transform: none;
}

A:hover {
  background-color: none;
  color: #FFFFFF;

  font-family: Century Gothic,Tahoma,sans-serif;
  font-weight: normal;
  font-variant: normal;
  font-size: 11pt;
  font-style: normal;
  text-decoration: none;
  text-transform: none;
}

body  {background-image: url(bg.jpg); 
font-family: Century Gothic,Tahoma,sans-serif; size:11pt;  color:#6699FF; letter-spacing: 0.2ex; font-weight: normal;
 }
 {margin-top: 20px;}